section#hero {
    position: relative;
    overflow: hidden;
    box-sizing: border-box;
    display: flex;
    align-items: center;
    margin-left: 100%;
    transition: all ease-in-out 1s;
    width: 100%;
}

section#hero .container {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    position: relative;
    align-items: center;
}

section#hero .caption {
    position: relative;
    z-index: 999;
    flex: 1;
    padding-left: 80px;

}

section#hero img {
    height: auto;
    width: auto;
}

section#hero .slidein {
	display: none;
}

section#hero .caption h1 {
	font-size: 65px;
    font-weight: 900;
    margin: 0;
    display: inline-block;
    color: var(--maincolor);
}

section#hero .caption p.price {
	color: var(--subcolor);
    font-weight: 600;
    margin-top: 5px;
    display: block;
    font-size: 18px;
    margin-bottom: 0;
}

section#hero form.cart .variations {
	width: 100%;
	margin: 20px 0;
}

section#hero form.cart .variations td label {
    cursor: pointer;
    color: #212121;
    font-weight: 600;
    font-size: 17px;
}

section#hero form.cart .variations td {
    width: 100%;
    display: block;
}

section#hero form.cart .variations a.reset_variations {
	display: none !important;
}

section#hero form.cart .variations select {
    max-width: 100%;
    min-width: 75%;
    display: inline-block;
    margin-right: 1em;
    padding: 10px 5px;
    box-sizing: border-box;
    font-size: 16px;
    font-weight: 700;
    color: #212121;
    margin-top: 2px;
    font-family: 'Sarabun', sans-serif;
    border-color: #dadada;
}

section#hero .caption p {
    font-weight: 300;
    margin-top: 15px;
    margin-bottom: 25px;
}

section#hero .caption button {
	background: var(--subcolor);
    color: white;
    padding: 13px 25px;
    font-size: 22px;
    font-weight: 700;
    text-transform: uppercase;
    border: none;
    cursor: pointer;
   	transition: all ease-in-out .5s;
}

section#hero .woocommerce-variation-add-to-cart {
	display: flex;
	flex-wrap: wrap;
        -webkit-box-shadow: 0px 0px 20px 0px rgba(0, 0, 0, 0.22);
    -moz-box-shadow: 0px 0px 20px 0px rgba(0, 0, 0, 0.22);
    box-shadow: 0px 0px 20px 0px rgba(0, 0, 0, 0.22);
}

section#hero .product_meta {
	display: none;
}

section#hero .caption button:hover {
	background: var(--maincolor);
	transition: all ease-in-out .5s;
}

section#hero .caption .cart {
	display: inline-flex;
    flex-wrap: wrap;
    align-items: center;
}

section#hero .caption .cart input[type="number"] {
	    padding: 16px 15px;
    font-size: 17px;
    font-weight: 700;
    color: var(--subcolor);
    border: none;
    width: 70px;
}

section#hero .caption .cart .prijs {
    padding: 11px 25px;
    font-size: 22px;
    font-weight: 900;
    border-top: 2px solid var(--subcolor);
    border-right: 2px solid var(--subcolor);
    border-bottom: 2px solid var(--subcolor);
    color: var(--subcolor);
    background: white;
    box-sizing: border-box;
}

@media screen and (max-width: 1600px) {
	
	section#hero img {
		width: 500px;
	}
	
	section#hero .container {
		width: 90%;
	}
	
}

@media screen and (max-width: 1100px) {
	
	section#hero img {
		width: 300px;
	}
	
}

@media screen and (max-width: 900px) {
	
	section#hero {
	    text-align: center;
	}
	
	section#hero .container {
		display: block;
	}
	
	section#hero .caption {
		padding: 0;
	}
	
	section#hero img {
	    margin: 0 auto;
	}
	
}

@media screen and (max-width: 500px) {

	section#hero .caption button {
	    padding: 10px 20px;
	    font-size: 17px;
	}
	
	section#hero .caption .cart .prijs {
		padding: 8px 17px;
	    font-size: 17px;
	}
	
	section#hero .caption .cart input[type="number"] {
	    padding: 12px 15px;
    	font-size: 14px;
	}
	
}